
@media screen and  (min-width: 1500px)  {
	
	.uniform-group {
		width: 160px;
	}
	.wecreate-main {
		height: 450px;
	}
	.testimonials-detais {
		align-items: center;
	}
	.bottom-line-left {
		align-items: center;
	}
	.abouts-detais-images img {
		width: 100%;
	}
	.product-itemgroup {
		margin-bottom: 25px;
	}
	
}

@media screen and (min-width: 1500px) and (max-width: 1686px) {  
	
	.uniform-group {
		width: 145px;
	}
	.wecreate-main {
		height: 390px;
	}
	.testimonials-detais {
		align-items: center;
	}
	.bottom-line-left {
		align-items: center;
	}
	.product-itemgroup {
		margin-bottom: 20px;
	}
	
}

@media screen and (min-width: 1182px) and (max-width: 1300px) {
	
	.product-itemgroup {
		margin-bottom: 15px;
	}
	.uniform-group {
		min-width: 125px;
	}
	.wecreate-main {
		height: 380px;
	}
	.navbar-menu ul li a {
		padding: 35px 25px;
		font-size: 15px;
	}
	
}


@media screen and (min-width: 1025px) and (max-width: 1300px) {
	
	.container {
		max-width: 100%;
		padding-right: 50px;
		padding-left: 50px;
	}
	.navbar-menu ul li a {
		padding: 35px 12px;
		font-size: 15px;
	}
	.default-button a {
		padding: 3px 14px;
	}
	.navbar-contacts ul li a {
		font-size: 13px;
	}
	.uniform-group {
		width: 110px;
	}
	.uniform-title {
		font-size: 12px;
	}
	.wecreate-detaisgroup {
		width: 45%;
	}
	.prostyle-group {
		width: 30%;
	}
	.product-itemgroup {
		margin-bottom: 13px;
	}


	
}




@media screen and (min-width: 768px) and  (max-width: 1024px)  {
	
	.container {
		max-width: 100%;
		padding-right: 15px;
		padding-left: 15px;
	}
	.topbantext h1 {
		font-size: 25px;
		margin: 0;
	}
	
	.header {
		padding: 10px 0;
	}
	.uniform-detais ul#tabs-nav{
		flex-wrap:wrap;
		justify-content: center;
	}
	.uniform-detais ul#tabs-nav li {
		margin: 10px;
	}
	.who-we-text {
		width: auto;
	}
	.uniform-group {
		width: 145px;
	}
	.uniform-detais {
		display: block;
	}
	.secu-unidetgroup {
		width: 90%;
		margin-bottom: 10px;
		margin: 0 auto;
	}
	.secu-detais{
		margin-bottom: 20px;
	}
	.pro-catemain .secu-detais:last-child{
		margin-bottom: 0;
	}
	.security-title {
		padding-bottom: 20px;
		margin-left: 20px;
	}
	.security-title span {
		font-size: 25px;
	}
	.prostyle-detais {
		flex-wrap: wrap;
		justify-content: center;
	}
	.prostyle-group {
		width: 50%;
		margin-bottom: 20px;
	}
	.prostyle-group:last-child {
		margin-bottom: 0px;
	}
	.wecreate-detais {
		justify-content: center;
		flex-wrap: wrap;
	}
	.wecreate-detaisgroup {
		width: auto;
	}
	.wecreate-images {
		position: relative;
	}
	.wecreate-text-main {
		width: 83%;
		margin-top: 30px;
	}
	.testimonials-slider {
		justify-content: space-between;
	}
	.testimonials-main {
		padding-top: 50px;
	}
	.testimonials-detais {
		width: 47%;
		flex-wrap: wrap;
	}
	.testimon-detimages {
		width: auto;
		margin: 0;
		margin-bottom: 20px;
	}
	.testimon-dettext {
		width: auto;
	}
	.bottom-line-left {
		flex-wrap: wrap;
	}
	.testimon-detimages:before {
		width: 145px;
		height: 145px;
		left: -20px;
	}
	.testimonials-detais:nth-child(2n+2):before {
		background-color: transparent;
	}
	.testimon-detname {
		text-align: center;
	}
	.footer-detais {
		flex-wrap: wrap;	
	}
	.footer-group {
		width: 100%;
	}
	.footer-group:nth-child(2) {
		margin-bottom: 25px;
	}
	.footer-keep-in {
		width: 48%;
	}
	.footer-group ul li a {
		border-bottom: 1px solid #eee;
		width: 100%;
		display: inline-block;
		padding-bottom: 5px;
		margin-bottom: 3px;
	}
	.footer-title {
		border-bottom: 1px solid #eeee;
		padding-bottom: 5px;
		display: inline-block;
	}
	.footer-keep-in ul li {
		border-bottom: 1px solid #eee;
		padding-bottom: 10px;
	}
	.topbantext {
		top: 30%;
	}
	.breadcrumb-main {
		top: 40%;
		left: 9%;
	}
	.abouts-detais-text {
		width: 83%;
		margin: 0 auto;
	}
	.abouts-detais-group {
		width: auto;
	}
	.abouts-detais-images {
		max-height: 100%;
	}
	.abouts-detais {
		justify-content: center;
	}
	.product-bar {
		width: 100%;
	}
	.product-detais {
		flex-wrap: wrap;
	}
	.product-itemdetais {
		width: auto;
		margin-top: 20px;
	}
	.product-itemgroup {
		width: 31%;
		margin-bottom: 20px;
	}
	.contact-us {
		justify-content: center;
		flex-wrap: wrap;
	}
	.contact-us-right {
		width: 100%;
		margin-bottom: 20px;
	}
	.contact-us-left {
		width: 100%;
	}
	.contact-detais {
		margin: 0;
		height: auto;
	}
	#destop-none{
		display:none;
	}
	#resposive-none{
		display:block;
	}
	.profile-menu{
		display:none;
		margin-bottom: 20px;
	}
	.main-title p {
		font-size: 20px;
	}
	.main-title span {
		font-size: 28px;
	}
	.wecreate-title {
		font-size: 28px;
	}
	.nav {
		flex-wrap: wrap;
	}
	.togal-icon{
		color: #000;
		font-size: 24px;
		padding: 0;
		cursor: pointer;
		display: block;
		display: block;
		position: absolute;
		right: 15px;
		top: 30px;
	}
	.navbar-contacts ul {
		display:flex;
	}
	.navbar {
		width: 100%;
	}
	ul.respo-menu {
		text-align: center;
		display: none;
		position: absolute;
		width: 100%;
		background-color: #fff;
		left: 0;
	}
	ul.respo-menu li {
		display: inline-block;
		width: 100%;
	}
	ul.respo-menu li  a {
		padding: 10px 25px;
		border-bottom: 1px solid #eee;
	}
	.navbar-enquiry {
		top: 39%;
		position: absolute;
		right: 8%;
	}
	.navbar-contacts ul li {
		margin-left: 15px;
	}
  
	
}




@media screen and  (max-width: 767px)  {
	
	.container {
		max-width: 100%;
		padding-right: 15px;
		padding-left: 15px;
	}
	.topbantext h1 {
		font-size: 25px;
		margin: 0;
	}
	
	.header {
		padding: 10px 0;
	}
	.uniform-detais ul#tabs-nav{
		flex-wrap:wrap;
		justify-content: center;
	}
	.uniform-detais ul#tabs-nav li {
		margin: 10px;
	}
	.who-we-text {
		width: 90%;
	}
	.uniform-group {
		width: 145px;
	}
	.uniform-detais {
		display: block;
	}
	.secu-unidetgroup {
		width: 90%;
		margin-bottom: 10px;
		margin: 0 auto;
	}
	.secu-detais{
		margin-bottom: 20px;
		padding-bottom: 30px;
		border-bottom: 1px solid #eee;
	}
	
	.pro-catemain .secu-detais:last-child{
		margin-bottom: 0;
		padding-bottom: 0px;
		border-bottom: none;
	}
	.security-title {
		padding-bottom: 20px;
		margin-left: 20px;
	}
	.security-title span {
		font-size: 25px;
	}
	.prostyle-detais {
		flex-wrap: wrap;
		justify-content: center;
	}
	.prostyle-group {
		width: 100%;
		margin-bottom: 20px;
	}
	.prostyle-group:last-child {
		margin-bottom: 0px;
	}
	.wecreate-detais {
		justify-content: center;
		flex-wrap: wrap;
	}
	.wecreate-detaisgroup {
		width: auto;
	}
	.wecreate-images {
		position: relative;
	}
	.wecreate-text-main {
		width: 85%;
		margin-top: 30px;
	}
	.wecreate-text {
		padding-bottom: 20px;
	}
	.testimonials-slider {
		justify-content: space-between;
	}
	.default-button a {
		padding: 3px 15px;
	}
	.testimon-detpera {
		margin: 0 35px;
	}
	.testimonials-main {
		padding-top: 50px;
	}
	.testimonials-detais {
		width: 100%;
		flex-wrap: wrap;
	}
	.testimon-detimages {
		width: auto;
		margin: 0;
		margin-bottom: 20px;
	}
	.testimon-dettext {
		width: auto;
	}
	.bottom-line-left {
		flex-wrap: wrap;
	}
	.testimon-detimages:before {
		width: 145px;
		height: 145px;
		left: -20px;
	}
	.testimonials-detais:nth-child(2n+2):before {
		background-color: transparent;
	}
	.testimon-detname {
		text-align: center;
	}
	.footer-detais {
		flex-wrap: wrap;	
	}
	.footer-group {
		width: 100%;
	}
	.footer-group:nth-child(2) {
		margin-bottom: 25px;
	}
	.footer-keep-in {
		width: 100%;
	}
	.footer-group ul li a {
		width: 100%;
		display: inline-block;
		padding-bottom: 5px;
		margin-bottom: 3px;
	}
	.footer-title {
		padding-bottom: 5px;
		display: inline-block;
	}
	.footer-keep-in ul li {
		padding-bottom: 10px;
	}
	.topbantext {
		top: 30%;
	}
	.breadcrumb-main {
		top: 40%;
		left: 9%;
	}
	.abouts-detais-text {
		margin: 0 35px;
	}
	.abouts-detais-group {
		width: auto;
	}
	.abouts-detais-images {
		max-height: 100%;
	}
	.abouts-detais {
		justify-content: center;
	}
	.product-bar {
		width: 100%;
	}
	.product-detais {
		flex-wrap: wrap;
	}
	.product-itemdetais {
		width: auto;
		margin-top: 20px;
	}
	.product-itemgroup {
		width: 48%;
	}
	.contact-us {
		justify-content: center;
		flex-wrap: wrap;
	}
	.contact-us-right {
		width: 100%;
		margin-bottom: 20px;
	}
	.contact-us-left {
		width: 100%;
	}
	.contact-detais {
		margin: 0;
		height: auto;
	}
	#destop-none{
		display:none;
	}
	#resposive-none{
		display:block;
	}
	.profile-menu{
		display:none;
	}
	.main-title p {
		font-size: 20px;
	}
	.main-title span {
		font-size: 28px;
	}
	.wecreate-title {
		font-size: 28px;
	}
	.nav {
		flex-wrap: wrap;
	}
	.togal-icon{
		color: #000;
		font-size: 24px;
		padding: 0;
		cursor: pointer;
		display: block;
		display: block;
		position: absolute;
		right: 15px;
		top: 30px;
		transition: all 0.4s ease;
	}
	.navbar-contacts ul {
		display:flex;
	}
	.navbar {
		width: 100%;
	}
	ul.respo-menu {
		text-align: center;
		display: none;
		position: absolute;
		width: 100%;
		background-color: #fff;
		left: 0;
		height:1000px;
	}
	ul.respo-menu li {
		display: inline-block;
		width: 100%;
	}
	ul.respo-menu li  a {
		padding: 20px 25px;
		border-bottom: 1px solid #eee;
		font-size: 20px;
	}
	.navbar-enquiry {
		position: absolute;
		right: 15%;
	}
	.navbar-contacts ul li {
		margin-left: 15px;
	}
	#pro-destop-none{
		display:none;
	}
	#pro-resposive-none{
		display:block;
	}
	.copy-detais {
		flex-wrap: wrap;
		justify-content: center;
	}
	.copy-right p {
		text-align: center;
	}
	.nav-logo {
		width: 30%;
	}
	.sticky .nav-logo {
		width: 25%;
	}
	.popup-detais div#popup {
		top: 50% !important;
		left: 50% !important;
		width: 75%;
	}
	.whats-main  .destop-wh {
		display: none;
	}
	.whats-main  .resposive-wh {
		display: block;
	}
	.navbar-contacts ul li a i {
		font-size: 18px;
	}
	.about-button a {
		font-size: 13px;
		padding: 2px 15px;
	}
	.prostyle-text {
		margin: 0 35px;
	}
	.whats-main {
		position: fixed;
		bottom: 20px;
		left: 20px;
	}
	
	.tab-nav ul li.active span {
		color: #d7b26c;
	}
	
	
}


@media screen and  (max-width: 540px)  {
		
	.breadcrumb-main {
		left: 8%;
	}
	.togal-icon {
		top: 41px;
	}
	.navbar-enquiry {
		top: 43%;
	}
	.header.sticky .togal-icon {
		top: 31px;
	}
		
}

@media screen and (max-width: 414px){
	
	.breadcrumb-main {
		left: 7%;
	}
	.togal-icon {
		top: 30px;
	}
	.header.sticky .togal-icon {
		top: 24px;
	}
	.navbar-enquiry {
		top: 39%;
	}
	.header.sticky .navbar-enquiry {
		top: 38%;
	}
	
}


@media screen and (max-width: 375px){
	
	.togal-icon {
		top: 26px;
	}
	.header.sticky .togal-icon {
		top: 22px;
	}
}

@media screen and (max-width: 320px){
	
	.togal-icon {
		top: 23px;
	}
	.header.sticky .togal-icon {
		top: 18px;
	}
}